
TYPO3.Flow - Task # 31339

Status: On Hold Priority: Could have
Author: rottenrice no-lastname-given Category: - Documentation -
Created: 2011-10-27 Assigned To:
Updated: 2012-06-21 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity:
Subject: Search
Description

a search would be nice. at the moment i use google what is not pleasant.

History
#1 - 2011-12-14 22:29 - Karsten Dambekalns
- Tracker changed from Suggestion to Task

#2 - 2012-06-21 12:17 - Karsten Dambekalns
- Project changed from Documentation to TYPO3.Flow

#3 - 2012-06-21 12:17 - Karsten Dambekalns
- Category set to - Documentation -
- Status changed from New to On Hold
- Priority changed from Should have to Could have
- Has patch set to No
